【Laravle】バージョンを指定してLaravelをインストール




Laravelをバージョン指定してインストールする方法を書いておきます。

compoesrでインストール

composer create-project --prefer-dist laravel/laravel="5.7.*" [プロジェクト名]

$ php artisan -V
Laravel Framework 5.7.24

laravelコマンドでインストールすると・・・

バージョン指定ができず最新版がインストールされます。
laravelコマンドをインストール済みで最新バージョンをインストールするというのであれば以下でもインストールできます。

laravel new [プロジェクト名]